.sf_program_slider_wrapper_title{
	display: block;
	font-weight: bold;
	margin-bottom: 12px;
}
.sf_program_slider_wrapper img.size-full{
	max-width: 65px;
	margin-bottom: 35px;
}

.sf_program_slider_read_more{
	font-size: 14px !important;
	display: block;
	margin-top: 13px;
}
.sf_program_slider_read_more img{
	width: 16px !important;
	display: inline-block !important;
	margin-left: 12px;
}
@media only screen and (min-width:768px) {
	.sf_program_slider_wrapper_desc{
		min-height: 130px;
		display: block;
	}
}

@media only screen and (max-width:768px) {
	.sf_program_slider_wrapper .sf_column{
		margin-bottom: 38px;
	}
}